<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce797</idno>
            <idno type="edition">letterEEd.26.788</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30927. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey, 6 vols
               (London, 1849-1850), II, pp. 209-211 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="788" type="letter">
            <head>788. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1803-05-30">30 May
                  1803</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ Lieutenant Southey,/ H. M. S. Galatea/ Portsmouth./ Single<lb/>Postmark:
                  [partial] BRISTOL/ MAY 3 803<lb/>MS: British Library, Add MS 30927. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.),
                     <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849-1850), II, pp. 209-211 [in part].</note>
            </head>
            <p rend="indent1"> Why Tom you must be mad – stark, staring mad – jumping mad – horn mad – to be lying in port all this time. for plain or
               stark madness I should prescribe a simple strait waistcoat. staring madness may be alleviated by the use of green spectacles. for
               jumping madness I have found a remedy in a custom used by the Siamese when they take prisoners – they burn their feet to prevent them
               from running away.<note n="1" place="foot" resp="editors">Engelbert Kaempfer (1651-1716), <title>The History of Japan</title>, 2 vols
                  (London, 1727), I, p, 24. Southey owned a copy of this edition, no. 1449 in the sale catalogue of his library.</note> horn madness
               indeed is beyond my skill – for that Doctors Commons<note n="2" place="foot" resp="editors">A society of lawyers practising civil law
                  in the ecclesiastical and admiralty courts. The arcane practices of Doctors Commons made the society a byword for
                  obscurantism.</note> is the place. – I am vexed &amp; provoked for you – to<del rend="strikethrough">o</del> see prizes brought in
               under your nose.</p>
            <p rend="indent1"> Your friend Joe<note n="3" place="foot" resp="editors">Tom Southey’s dog.</note> vagabondizes as usual. we generally
               see him once a day &amp; when he has had his belly full off my gentleman goes. <ref type="m"
                  target="people.html#SoutheyMargaretEdithdau">Margaret</ref> has cut a tooth, &amp; left off her cap &amp; she knows Lord Nelson
               &amp; the Copenhagen plan<note n="4" place="foot" resp="editors">Horatio Nelson, Viscount Nelson (1758-1805; <title>DNB</title>), led
                  the main attack at the Battle of Copenhagen, 2 April 1801. Tom Southey took part in this action and was slightly wounded. Southey
                  had in his possession plans of the battle drawn up by an ex-shipmate of Tom’s, Alexander Briarly (dates unknown). See Southey to
                  Grosvenor Charles Bedford, 7 October 1802, Letter 726.</note> exceedingly well &amp; also the Beautiful Books, with your black
               lettering in the pyramid piles on the bureau. my books have had an increase since you went. I have bought a huge lot of Cody,<note
                  n="5" place="foot" resp="editors">Cody’s identity is uncertain. Possibly he is the book-auctioneer William Cody (dates unknown)
                  whose business had been based in Dublin c. 1791-1797 – if so, Southey may have made his acquaintance during his time in <ref
                     target="places.html#Dublin">Dublin</ref> in 1802; or perhaps Cody is, or is connected to, the bookseller and auctioneer of the
                  same name who traded in Bristol c. 1820-1821.</note> tempted by the price – <del rend="strikethrough">xxxxx</del> books of voyages
               &amp; travels &amp; the Asiatic Researches.<note n="6" place="foot" resp="editors">
                  <title>Asiatic Researches, or Transactions of the Society for Inquiring into the History and Antiquities &amp;c. of Asia</title>
                  (1801-1811), no. 77 in the sale catalogue of Southey’s library are later volumes than those Southey purchased from Cody.</note> the
               Annual Review<note n="7" place="foot" resp="editors">
                  <title>Annual Review for 1802</title>, 1 (1803).</note> is not yet published. Amadis<note n="8" place="foot" resp="editors"
                  >Southey’s translation of <title>Amadis of Gaul</title> (1803).</note> still goes on slowly, but draws near an end. half the third
               volume is done, &amp; three sheets of the last. Do you see – &amp; if you have the Morning Post you will have seen – that a poem upon
               Amadis is advertised?<note n="9" place="foot" resp="editors">William Stewart Rose (1775-1843; <title>DNB</title>), <title>Amadis de
                     Gaul, a Poem in Three Books, Freely Translated from the First Part of the French Version of Nicholas de Herberay, Sieur des
                     Essars, with Notes by William Stewart Rose</title> (1803). Southey acquired a copy, as it is listed as no. 1304 in the sale
                  catalogue of his library. For the advertisement see <title>Morning Chronicle</title>, 23 May 1803.</note> this is curious enough. it
               seems by the advertisement that it only takes in the first book. if the Author has either any civility or any guts in his brains he
               will send me a copy, the which I am not so desirous of as I else should be as it will cost me twenty shillings to send him one in
               return. <del rend="strikethrough">xxx</del> however I shall like to see his book. It may make a beautiful poem, &amp; it looks well
               that he has stopt at the first book &amp; avoided the length of <del rend="strikethrough">xxxxx xxx</del> of story – but unless he be a
               very good poet indeed I should prefer the plain dress of romance.</p>
            <p rend="indent1"> I have been very hard at history<note n="10" place="foot" resp="editors">Southey’s uncompleted ‘History of
                  Portugal’.</note> &amp; have almost finished since your departure that thick folio chronicle which you may remember I was about skin
               deep in. &amp; which has supplied me with matter for half a volume. this war terrifies &amp; puzzles me about Portugal. if Spain be
               forced into it I think of going over alone this next winter while I can. curse the war &amp; that damned Corsican rascal<note n="11"
                  place="foot" resp="editors">Napoleon Bonaparte (1769-1821, First Consul 1799-1804, Emperor of the French 1804-1814).</note> who has
               provoked it. I have fifteen quartos on the way from Lisbon &amp; Zounds if they should be taken!</p>
            <p rend="indent1"> Next month I shall go to London. <ref type="m" target="people.html#KingJohn">King</ref> has stopt my diabetes I hope,
               but the hard exercise of walking London streets will do me good. my picture in the Exhibition pleases every body I hear.<note n="12"
                  place="foot" resp="editors">Southey’s portrait by John Keenan (fl. 1780-1819) was being exhibited at the Royal Academy.</note> I
               wish you had seen it. –</p>
            <p rend="indent1"> I have begun a huge &amp; troublesome job – that of cataloguing all my books &amp; <ref type="m"
                  target="people.html#HillHerbertUncle">my Uncles</ref>. a task more difficult than you would at first imagine, as it requires method
               &amp; arrangement. they should be so catalogued as to show at one view all the books upon any particular subject. this will go with me
               to London &amp; there be filled up. While the sun shines is the time for making hay – having neither reviewing on hand, nor any job of
               journey work, &amp; the good natured war coming in to fill up the Morning Post my free &amp; full time is at leisure for the history,
               &amp; I have made the best use of it.</p>
            <p rend="indent1"> Your old Skipper Bertie<note n="13" place="foot" resp="editors">Sir Thomas Bertie (1758-1825; <title>DNB</title>). Tom
                  Southey had served under him when Bertie was Captain of HMS <hi rend="ital">Bellona</hi> in 1801-1802. In 1803 he was appointed
                  Captain of HMS<hi rend="ital"> Courageux</hi>.</note> has got a ship then in spite of your prognostication. little as the sea suits
               my trullibubs I begin to long to hear tacks &amp; sheets &amp; main sail haul! again – or rather to be going with a fine wind, eight
               knots an hour beyond Cape Finisterre &amp; Lisbon bound. Oh for one whiff of a Lisbon stink! If this war should turn out the English
               from Portugal I shall be ruined – not a book to be got &amp; no access to papers. It has made me even more unsettled than ever, for
               should that expulsion take place <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> needs must come to England, &amp;
               then I should look out for a dwelling place near him.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#DanversCharles">Danvers</ref> has not yet made up his mind to any plan. he is at present at M<hi
                  rend="sup">rs</hi> Jardines, while Betty<note n="14" place="foot" resp="editors">Danvers’s servant; her first name and dates are
                  unknown.</note> is visiting her relations. Cupid<note n="15" place="foot" resp="editors">Charles Danvers’s dog.</note> is my guest –
               oh that incorrigible Sheepstealer! do you know he like the name, &amp; if you call him Sheepstealer wags his tail for pure joy in the
               recollection of inquity. Our Madam Puss too is become a notorious criminal – she has let her kittens starve, &amp; is quite out of
               favour.</p>
            <p rend="indent1"> What other news? . . oh – <ref type="m" target="people.html#CottleJoseph">Cottles</ref> Alfred<note n="16" place="foot"
                  resp="editors">Joseph Cottle, <title>Alfred, an Epic Poem in Twenty-Four Books</title> (1804).</note> is about to be printed in a
               small size in the hope of giving a hearty shove to the heavy quarto edition which has not sold at all. I have heard of sending a fool
               on an errand, &amp; think Mess<hi rend="sup">rs </hi>
               <ref type="m" target="people.html#LongmanThomas"> Longman</ref> &amp; <ref type="m" target="people.html#ReesOwen">Rees’s</ref> money
               not very wisely expended. Little Carpenter<note n="17" place="foot" resp="editors">Unidentified; possibly an old friend of Tom
                  Southey’s. He may be connected to the Mr Carpenter of Lynne, Dorset who subscribed to Southey’s and Cottle’s edition of <title>The
                     Works of Thomas</title>, 3 vols (London, 1803), I, ‘List of Subscribers’, unpaginated.</note> is marched down to Portsmouth where
               perhaps you have seen him. Remember my advice about all Dutch Captains in your cruise.<note n="18" place="foot" resp="editors">Tom was
                  suffering from haemorrhoids.</note> go always to the bottom in your examination. tin-cases will sound if they be kicked – &amp;
               paper will rustle. <del rend="strikethrough">xxxxxxxxxx xxx xxxxxxxxxx</del>. to you it may be the winning a prize – the loss is but a
               kick in the ____ &amp; that the Dutchman gains. Do you know that I actually must learn Dutch! that I cannot compleat the East Indian
               part of my history<note n="19" place="foot" resp="editors">Southey’s unfinished ‘History of Portugal’.</note> without it.</p>
            <p rend="indent1"> Good bye mynen gooden &amp; rykken broeder!<note n="20" place="foot" resp="editors">The Dutch translates as ‘my good
                  and rich brother’.</note> I hope you will get men speedily &amp; no <del rend="strikethrough">xxxx</del> &lt;longer&gt; lie there
                  beg<hi rend="ital">la</hi>geing<note n="21" place="foot" resp="editors">An Anglicisation of the Dutch for ‘pitying’.</note> yourself
               –</p>
            <closer>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p rend="indent1">
                  <ref type="m" target="people.html#FrickerEdith">Ediths</ref> love.</p>
               <p>
                  <date when="1803-05-30">Monday May 30. 1803.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
